{
  "name": "fresh-project",
  "private": true,
  "version": "0.0.0",
  "description": "a Sails application",
  "keywords": [],
  "dependencies": {
    "@sailshq/connect-redis": "^3.2.1",
    "@sailshq/lodash": "^3.10.3",
    "@sailshq/socket.io-redis": "^5.2.0",
    "app-root-path": "^3.0.0",
    "aws-sdk": "^2.818.0",
    "aws4": "^1.11.0",
    "bcrypt": "^5.0.0",
    "bluebird": "^3.7.2",
    "country-flags-svg": "^1.1.0",
    "cron": "^1.8.2",
    "docx-templates": "^4.6.3",
    "ejs": "^3.1.5",
    "email-templates": "^7.1.0",
    "eslint": "5.16.0",
    "express-jwt": "^6.0.0",
    "firebase-admin": "^9.0.0",
    "flatry": "^1.0.12",
    "googleapis": "^80.2.0",
    "grunt": "1.0.4",
    "html-pdf": "^2.2.0",
    "json2csv": "^5.0.5",
    "jszip": "^3.6.0",
    "mime-types": "^2.1.28",
    "moment": "^2.29.1",
    "node-jose": "^2.0.0",
    "nodemailer": "^6.4.11",
    "nonce": "^1.0.4",
    "passport": "^0.4.1",
    "passport-google-oauth2": "^0.2.0",
    "path": "^0.12.7",
    "pdf-lib": "^1.16.0",
    "querystring": "^0.2.0",
    "sails": "^1.2.4",
    "sails-ember-rest": "^1.0.15",
    "sails-hook-apianalytics": "^2.0.3",
    "sails-hook-grunt": "^4.0.0",
    "sails-hook-orm": "^2.1.1",
    "sails-hook-sockets": "^2.0.0",
    "sails-postgresql": "^1.0.2",
    "sails-postgresql-redacted": "^1.0.2-9",
    "stream": "0.0.2",
    "superagent": "^6.1.0",
    "superagent-bluebird-promise": "^4.2.0",
    "twilio": "^3.48.1",
    "uuid": "^8.3.2",
    "winston": "^3.3.3"
  },
  "devDependencies": {
    "eslint": "5.16.0"
  },
  "scripts": {
    "start": "NODE_ENV=production node app.js",
    "test": "npm run lint && npm run custom-tests && echo 'Done.'",
    "lint": "./node_modules/eslint/bin/eslint.js . --max-warnings=0 --report-unused-disable-directives && echo '✔  Your .js files look good.'",
    "custom-tests": "echo \"(No other custom tests yet.)\" && echo"
  },
  "main": "app.js",
  "repository": {
    "type": "git",
    "url": "git://github.com/yustinusinft/fresh-project.git"
  },
  "author": "yustinusinft",
  "license": "",
  "engines": {
    "node": "^14.17"
  }
}
